uuid: c4c5faee-37f0-4d56-b009-33533145e455
langcode: en
status: true
dependencies:
  module:
    - node
    - yoast_seo
id: node.field_yoast_seo
field_name: field_yoast_seo
entity_type: node
type: yoast_seo
settings: {  }
module: yoast_seo
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
